@charset "utf-8";
.three-column .each-column {
    border: thin solid #969696;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.three-column .each-column dl dt {
    color: #FFFFFF;
    font-size: 1.2em;
    text-align: center;
    height: auto;
}
.each-column dl dt img {
    width: 100%;
}
.three-column .each-column dl dd {
    margin-left: auto;
    margin-right: auto;
    line-height: 1.3;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 1.1em;
    text-align: center;
}
.three-column .each-column dl dd span {
    font-size: 90%;
    color: #008BFF;
    margin-top: 20px;
}
#toppage-contents .manaberukoto {
    display: inline-block;
    margin-bottom: 50px;
}
.rightside-contents #toppage-contents h3  {
    clear: both;
    margin-top: 10px;
    font-size: 1.5em;
    color: #FFFFFF;
    font-weight: bold;
    border-left-style: solid;
    border-left-width: thick;
}
.under-contents {
    display: none;
}

.manaberukoto .right .c {
    display: block;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border: thin solid #BABABA;
    border-radius: 10px;
    margin-top: 20px;
    color: #008AFF;
    font-weight: bold;
}
.manaberukoto .right .c a {
    text-decoration: none;
    color: #008AFF;
    font-weight: bold;
}
#learning-popup .yougo-wrap {
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    text-align: left;
    line-height: 2;
}
.diet-q-and-a-ttl {
    color: #FFFFFF;
    background-color: #FF7BAC;
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img2023/common/midashi/midashi-block-pink-mat.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    margin-bottom: 20px;
}
.diet-q-and-a .item-list .content {
    margin-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}
.voice-ttl {
    color: #FFFFFF;
    background-color: #FF7BAC;
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img2023/common/midashi/midashi-block-pink-mat.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
}
.top-voice-each-box img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.top-voice-each-box p {
    float: none;
    clear: both;
    line-height: 1.2;
    margin-top: 20px;
}
.top-voice-each-box .top-voice-name {
    font-weight: bold;
    color: #4DA6FF;
    margin-left: 10px;
}
.diet-q-and-a .item-list {
    margin-bottom: 0px;
}
.diet-q-and-a {
    margin-bottom: 50px;
}
.diet-q-and-a .item-list label span {
    color: #4DA6FF;
}
.banner-box .each-banner {
}
.banner-box .each-banner .banner-ttl {
    color: #93278F;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1.2;
}
.banner-box .each-banner span {
    color: #000000;
    display: block;
    line-height: 1.2;
    font-size: 0.9em;
    margin-bottom: 0px;
}

.banner-box .each-banner .banner-kuwashiku {
    text-align: right;
    padding-right: 40px;
}
.banner-box .each-banner .banner-kuwashiku a {
    text-align: center;
    text-decoration: none;
    background-color: #FF5DB6;
    color: #fff;
    border-radius: 100vh;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
}
.banner-box .each-banner .banner-kuwashiku a:hover {
    background-color: #F9A9D2;
    color: #fff;
}
.diet-q-and-a .diet-question .number {
    color: #FF00B3;
    font-size: 1.2em;
}
.rightside-contents  a {
    color: #FF5558;
}
.shikakumo-toreru {
    color: #FC337D;
    font-weight: bold;
}
.diet-q-and-a .item-list label .answer {
    color: #FC337D;
    font-weight: bold;
    margin-right: 0px;
}
.diet-q-and-a .item-list .content p {
    margin-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
}
.diet-q-and-a  p {
    margin-bottom: 10px;
}
.chat-gpt-text {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF6F6;
    margin-bottom: 10px;
}
.cal-top-copy {
    font-weight: bold;
    font-size: 1.6em;
    color: #FF535A;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    line-height: 1.3;
    margin-bottom: 30px;
}


/**************************************************************************** ブラウザによるサイズの変更 ****************************************************************************/

/* PC用 ビューエリアの最小幅。このサイズ960より大きい場合に適用
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:960px){	
.main-img-wrap {
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
}
.main-img-wrap  img {
    float: left;
}
.main-img-wrap  .video-embed {
    float: left;
    padding-top: 35px;
    margin-left: 10px;
}
.yoko-btn {
    text-align: center;
    display: inline-block;
    margin-top: 50px;
    clear: both;
}
.yoko-btn a:hover img{
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.yoko-btn img  {
    max-width: 49%;
}
.three-column {
    display: block;
    width: 100%;
    height: auto;
}

.three-column .each-column {
    float: left;
    margin-left: 1%;
    margin-top: 50px;
    display: inline-block;
    width: 32%;
    height: 180px;
}
.rightside-contents #toppage-contents h2 {
    margin-bottom: 20px;
}
#toppage-contents p {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.manaberukoto {
    margin-left: 20px;
    width: 98%;
    padding-right: 0px;
    margin-top: 40px;
}
.manaberukoto .left   {
    float: left;
    line-height: 1.2;
    color: #4B4B4B;
    display: inline-block;
    margin-bottom: 30px;
    width: 400px;
    padding-right: 20px;
}
.manaberukoto .right   {
    float: left;
    margin-top: 0px;
    padding-top: 30px;
    width: 300px;
    line-height: 1.3;
    color: #000000;
    font-weight: bold;
    font-size: 1.2em;
}
#footermenu ul li {
    display: inline-block;
    margin-right: 20px;
    margin-left: 20px;
}
#learning-popup .yougo-wrap {
    width: 200px;
    margin-right: 50px;
    margin-left: 20px;
}
#toppage-contents .manaberukoto h3 {
    width: 70%;
    background: #ff69b4;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ff69b4 80%, #FFFFFF);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ff69b4 80%, #FFFFFF); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.diet-q-and-a .item-list label {
}
.top-voice-each-box {
    width: 45%;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.diet-q-and-a-ttl {
    font-size: 2em;
}
.voice-ttl {
    font-size: 2em;
}
.small-note {
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}
.banner-box {
    font-size: 1.3em;
    clear: both;
    margin-top: 40px;
}
.banner-box .each-banner {
    width: 95%;
    border: thin solid #AFAFAF;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-bottom: 20px;
    height: 130px;
    background-image: url(../img2023/toppage/corner-sankaku.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.each-banner .banner-image {
    float: left;
}
.banner-box .each-banner img {
    margin-right: 20px;
}
.diet-q-and-a  .diet-question {
    font-size: 1.2em;
    line-height: 1.5;
    border-bottom: thin dotted #FFB2D6;
    font-weight: bold;
}
.diet-q-and-a  .diet-answer-lead  {
    margin-left: 20px;
    color: #3A3A3A;
    margin-right: 20px;
}
.shindan-info {
    margin-left: 10px;
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-top: 30px;
    border: thin solid #4DA6FF;
    padding-top: 20px;
    padding-left: 20px;
    font-weight: bold;
}
.shindan-info p {
    margin-bottom: 10px;
    font-size: 1.2em;
    font-weight: bold;
}
.shikakumo-toreru {
    font-size: 2em;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    display: inline-block;
}
.shikakumo-toreru spn {
    font-size: 0.8em;
}
#toppage-contents .jukou-moushikomi {
    background-color: #FFFFFF;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-radius: 5px;
    font-weight: bold;
    color: #FFFFFF;
    float: right;
    margin-top: 20px;
    border: medium solid #FFFFFF;
    margin-right: 10px;
    font-size: 1.1em;
		}
#toppage-contents .jukou-moushikomi a {
    color: #FF0004;
    text-decoration: none;
}
#toppage-contents .jukou-moushikomi a:hover  {
    color: #4DA6FF;
}

}



/* モニター幅960px以下 
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:960px){

/* 960より小さい時には改行しない（PCだけ改行する） */
.br-pc { display:none; }
.three-column {
    margin-top: 40px;
}
.three-column .each-column {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    width: 95%;
}
.three-column .each-column dl dt {
    clear: both;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #4DA6FF;
    text-align: left;
    padding-left: 20px;
}
.each-column dl dt  span {
    font-size: 0.8em;
    margin-left: 5px;
    margin-right: 5px;
}
.three-column .each-column dl dd {
    font-size: 1em;
    padding-top: 10px;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
}

.three-column .each-column dl dd img {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: left;
    display: none;
}
.three-column .each-column dl dd .text {
    float: right;
    width: 65%;
}
.yoko-btn {
    margin-bottom: 40px;
}
#toppage-contents .manaberukoto h3 {
    padding-left: 10px;
    color: rgba(249,249,249,1.00);
    font-weight: bold;
    font-size: 1.1em;
    margin-top: 30px;
    clear: both;
    text-align: left;
    background-color: #E2007E;
}
.manaberukoto .right .spMaxNone img {
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.manaberukoto .right .c {
    width: 80%;
    color: rgba(0,139,255,1.00);
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
}
.manaberukoto .right .c a {
    font-weight: bold;
    color: rgba(0,139,255,1.00);
}
#toppage-contents .manaberukoto .right {
    margin-bottom: 40px;
    text-align: center;
}
#toppage-contents p {
    margin-bottom: 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.manaberukoto .left {
    text-align: center;
    display: none;
}
.manaberukoto .right {
    line-height: 1.2;
}
.manaberukoto .right .c {
    margin-top: 10px;
}
#toppage-contents .info-contents .message .text-contents {
    width: 100%;
}
.diet-q-and-a {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}
.diet-q-and-a-ttl {
    font-size: 1.2em;
    line-height: 1.2;
}
.diet-q-and-a p {
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 20px;
    line-height: 1.5;
}
.voice-ttl {
    font-size: 1.2em;
}
.top-voice-each-box {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
}
.top-voice-each-box p {
    color: #3A3A3A;
    font-size: 16px;
}
.diet-question {
    line-height: 1.3;
    background-repeat: no-repeat;
    border-bottom: thin dotted #4DA6FF;
    max-width: 100%;
    color: #000000;
    margin-bottom: 10px;
}
.small-note {
    margin-bottom: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-size: 0.8em;
}
.banner-box .each-banner {
    margin-bottom: 30px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    text-align: center;
    border: thin solid #808080;
    border-radius: 10px;
}
.diet-q-and-a  .diet-answer-lead  {
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    font-size: 16px;
}
.shindan-info {
    font-size: 0.9em;
    font-weight: bold;
}

}
